.productdeals {
    position: relative;
}
.deal_detail {
    clear: both;
    font-style: normal;
    padding: 0;
    text-align: center;
}
.productdeals .deal_detail {
    padding: 10px 0 0;
    font-size:12px;
}
.deal_detail ul {
    padding:0px!important;
}
.deal_detail ul li {
    display: inline-table;
    margin: 0 3px;
}
.deal_detail ul li span {
    display: block;
    font-style: normal;
    font-weight: bold;
}
.deal_detail ul li span.deal_detail_num {
    color: #CC3333;
    font-size: 14px;
    font-weight: bold;
}
.deal_detail ul li span.deal_detail_num .price {
    font-size: 14px;
}
.deal-qty-box {
    clear: both;
    padding: 5px 0 0;
    text-align: center;
}
.deal-qty-box .deal-qty{
    color: #CC3333;
    font-size: 12px;
    font-weight: bold;
}
.item-detail{
    text-align: center;
}
.productdeals .product-block .deal_detail_num .price{
    margin:0px;
}
/* Countdown */
.productdeals .timeleft {
    background-color: #3b5871;
    background-image: linear-gradient(to bottom, #3b5871, #0A263D);
    background-image: -webkit-linear-gradient(to bottom, #3b5871, #0A263D);
    background-image:    -moz-linear-gradient(to bottom, #3b5871, #0A263D);
    background-image:     -ms-linear-gradient(to bottom, #3b5871, #0A263D);
    background-image:      -o-linear-gradient(to bottom, #3b5871, #0A263D);
    min-height: 40px;
    border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    text-align: center;
}
.productdeals .timeleft h3{
    color: #FFFFFF!important;
    padding:0; 
    margin:0; 
    line-height:40px;
    font-family: verdana,arial;
    font-size: 19px;
    font-weight: normal;
}
.productdeals .item-countdown ul{
    color: #4A4949;
    font-size: 9px;
    font-weight: normal;
    list-style-type: none;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    display: none;
} 
.productdeals .item-countdown ul li{float:left!important;display: none; margin: 0px 8px 0px 0px!important; line-height: inherit!important; }
.productdeals .item-countdown ul li.first{}
.productdeals .item-countdown ul li.last{ margin: 0px;}
.productdeals .item-countdown ul li div{text-transform: uppercase; clear: both;text-align:center;width:100%;font-size:10px;}
.productdeals .item-countdown ul li div.countdown_num{font-size: 18px; color: #fff; margin: 0px 0px 3px 0px;}
.productdeals .item-countdown ul li div.countdown_num span{background: #000; padding: 1px 3px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; margin: 0px 1px;}


.productdeals .timeleft{background-color: #6B9E1B; background-image: linear-gradient(to bottom, #7aa832, #4b6f13);}
.productdeals .item-countdown ul li div.countdown_num span{background: #6B9E1B;}
.productdeals .item-countdown ul li div.countdown_num span.mw_dld_detail_num{color: #CC3333}

/*Carousel css*/

.productdeals .product-block .group-item {
	display: inline-block;
}
.productdeals .name {
	background-color: #424242;
	line-height: 30px;
	margin: -30px -13px 0;
	position: relative;
}
.productdeals .name a {
	 color: #FFFFFF;
	 margin: 0;
	 padding: 0 13px;
}
.productdeals .product-block:hover  .name a {
	color: #f2711f;
}
.productdeals .group-action .cart {
    float: none;
}
.productdeals .group-action .cart input {
	background-color: #7eac22;
    display: inline-block;
    height: auto;
    overflow: hidden;
    padding: 0;
    text-indent: 0;
    width: auto;
}
.productdeals .group-action .group-action-inner {
	background-color: #7eac22;
    bottom: 30px;
    height: 33px;
    margin: 0 ;
    position: absolute;
    width: 100%;
    right: -100%;
	opacity:0;
    transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
}
.productdeals .product-block:hover .group-action .group-action-inner {
	right: 0;
	opacity:1;
    transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    -ms-transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
}
.productdeals .group-action .wishlist, 
.productdeals .group-action .compare {
    float: left;
    width: 19.5%;
    border-left: 1px solid #8cbc2b;
    border-right: 1px solid #6d951d;
}
.productdeals .group-action .cart {
    float: left;
    border-left: 1px solid #8cbc2b;
    width: 56%;
}
.productdeals .group-action .wishlist:hover, 
.productdeals .group-action .compare:hover, 
.productdeals .group-action .cart:hover {
}
.productdeals .group-action .wishlist a,
.productdeals .group-action .compare a, 
.productdeals .group-action .cart .button {
    background-image: url("../image/default/icon-action.png");
    background-repeat: no-repeat;
    height: 32px;
    width: 100%;
}
.productdeals .group-action .wishlist a, 
.productdeals .group-action .compare a {
    overflow: hidden;
    text-indent: -9999em;
    padding: 0;
}
.productdeals .group-action .wishlist a {
    background-position: 55% 12px;
}
.productdeals .group-action .compare a {
    background-position: 58% -52px;
}
.productdeals .group-action .cart .button {
    background-position: 14% -125px;
    color: #FFFFFF;
    font-weight: 400;
    padding-left: 30px;
}
.productdeals .group-action .icon-plus {
    background-color: #F2711F;
    bottom: 0;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 30px;
}
.productdeals .product-block:hover .group-action .icon-plus {
	background-color: #7eac22;
}
.productdeals .product-block .price {
	float: left;
	color: #f2711f;
	font-size: 18px;
	margin: 5px 0;
}
.productdeals .product-block .rating {
	 text-align: right;
}

.productdeals .box-description {
    font-size: 12px;
    color: #808080;
    text-transform: none;
    display: inline-block;
    padding:  0 15px;
    line-height: 22px;
}

.productdeals .box-description p {
    margin-bottom: 0;
}
.productdeals .carousel-controls {
    position: absolute;
    right: 0;
    top: 10px;
    width: 80px;
}
.productdeals .carousel-control {
    border-radius: 15px;
    font-size: 24px;
    height: 20px;
    line-height: 15px;
    margin-top: 0;
    width: 20px;
    opacity: 0.5;
}
.productdeals .box-product > div{
    width:180px;
}


/* #1 start edit code */
/* css filter */
.productdeals .limit{
    float: right;
    margin-left: 15px;
}
.productdeals .sort{
    float: right;
    margin-left: 15px;
}
.productdeals .category{
    float: right;
    margin-left: 15px;
}
/* css row-fluid */
product-grid .row-fluid {
    width: 100%;
}

.product-lst {
    margin-top: 15px;
    text-align: center;
}

.productdeals .product-lst .product-inner .name {
    background-color: #42442;
    margin: 0px 0px 0px;
    line-height: 30px;
    position: relative;
}



.product-empty {
    color: red;
    margin-bottom: 15px;
    margin-top: 15px;
}

/* #1 end edit code */